Uploaded image for project: 'Reference Application'
  1. Reference Application
  2. RA-913

AllergyUI must be upgraded to work with Hibernate 4.0 (OpenMRS Platform 2.0)

    Details

    • Type: Improvement
    • Status: Accepted
    • Priority: TBD
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: Reference Application 2.4
    • Component/s: None
    • Labels:
      None
    • Complexity:
      Undetermined

      Description

      This is a sub-task of TRUNK-4713: OpenMRS 2.0 modules must be upgraded to work with Hibernate 4.0

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                raff Rafal Korytkowski
                Reporter:
                jdegraft James deGraft-Johnson
                Designated Committer:
                Rafal Korytkowski
              • Votes:
                0 Vote for this issue
                Watchers:
                3 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: